/*--------关于我们首页+公共部分-----------*/
.info_titles {
  font-size: 200%;
  line-height: 60px;
}

.border_b_1 {
  border-bottom: 1px solid #999;
  padding-bottom: 4%;
  margin-top: 4%;
}

.more_info.border_b_1 {
  padding-bottom: 0%;
}

.Investor_newGongGao.border_b_1,
.AboutUs_Index_BrandAndCulture.border_b_1 {
  margin-top: 0%;
}

.info_hide {
  display: none;
  margin: 2% 0;
}

.zhankai {
  cursor: pointer;
}

.title_hide {
  visibility: hidden;
}

.project_all {
  margin: 0 auto;
  max-width: 1280px;
  width: 100%;
  /*background-color: #f4f4f4;*/
  /*padding: 50px 40px;*/
  padding: 50px 0;
  box-sizing: border-box;
  /*overflow: visible;*/
  overflow: hidden;
  /*eric 20160727 21:05*/
  z-index: 99;
  position: relative;
}

.project_all:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.project_all .title {
  color: #333;
  /*  font-size: 150%;*/
  padding-bottom: 30px;
}

.project_all .title a {
  color: #333;
}

.project_all .title a.c008,
.project_all .title a:hover {
  color: #008fd4;
}

.project_all .title .fr {
  font-size: 88.88%;
}

.project_all .title .fr input {
  background-color: #f1f0ee;
  border: 1px solid #939395;
  border-radius: 40px;
  padding: 0 2em 0 1em;
  color: #666666;
}

.project_all>.left {
  /*max-width: 963px;
    width: 75%;
  margin-right: 1%;
  float: left;*/
  width: 100%;
}

.project_all>.right {
  /*max-width: 221px;
    width: 19%;
  float: right;*/
  display: none;
}

.project_all .title .fr .pa {
  left: auto;
  right: 0.4em;
  top: 5px;
  width: 1.2em;
  cursor: pointer;
}

.floor_1 .fl_title {
  color: #000;
}

.floor_2 .fl_title {
  color: #06a668;
}

.floor_3 .fl_title {
  color: #faa604;
}

.floor_4 .fl_title {
  color: #f66eb8;
}

.floor {
  padding-bottom: 30px;
  overflow: hidden;
}

.floor .fl_title {
  border-bottom: 1px solid #999999;
  font-size: 200%;
  padding: 0 0 10px 0;
  line-height: 1;
}

.floor .fl_title img {
  margin-right: 0.4em;
}

.fl_info .info_img {
  width: 30%;
  height: 150px;
  padding-top: 10px;
}

.fl_info img+.txt_info {
  width: 69%;
  padding-top: 10px;
  float: right;
}

.fl_info .txt_info {
  width: 100%;
  padding-top: 10px;
  float: right;
}


.fl_info img+.txt_info p.fwb {
  font-weight: bold;
}

.fl_info .txt_info p.fwb {
  font-weight: 100;
}

.fl_info .txt_info li.first {
  width: 100%;
  font-size: 120%;
  padding-bottom: 30px;
}

.fl_info .txt_info li {
  margin-right: 4%;
  font-size: 150%;
  float: left;
  line-height: 1.8;
}

.fl_info .txt_info li.end {
  width: 100%;
  font-size: 120%;
}

.fl_info .txt_info li.end label {
  margin-left: 1em;
}

.add_name {
  font-size: 233%;
  margin-left: 20px;
  vertical-align: text-bottom;
  color: #5c5d5e;
  letter-spacing: 6px;
}

.r_floor {
  margin-top: 20px;
}

.r_floor_1 {
  margin-top: 0px;
}

.r_fl_title {
  color: #fff;
  background-color: #008fd5;
  text-indent: 18px;
  font-size: 150%;
  line-height: 1;
  padding: 9px 0;
  width: 100% !important;
  height: 41px;
  box-sizing: border-box;
}

.r_fl_title label {
  margin-right: 1em;
}

.r_floor_1 .r_fl_info label {
  font-size: 130%;
  display: inline-block;
  font-weight: bold;
  margin-right: 0.5em;
  cursor: pointer;
}

.titleall {
  height: 60px;
  line-height: 60px;
  font-size: 24px;
}

.r_floor_1 .r_fl_info label.fwb {
  font-size: 200%;
  font-weight: 100;
}

.r_floor_2 .r_fl_info label.c008,
.r_floor_3 .r_fl_info label.c008 {
  display: inline-block;
  width: 6%;
  float: left;
}

.r_floor_2 .r_fl_info span,
.r_floor_3 .r_fl_info span {
  display: inline-block;
  width: 94%;
  float: left;
  font-size: 117%;
}

.r_floor_2 .r_fl_info span a,
.r_floor_3 .r_fl_info span a {
  color: #000;
}

.r_floor_2 .r_fl_info span a:hover,
.r_floor_3 .r_fl_info span a:hover {
  color: #008fd5;
}

.r_floor_2 .r_fl_info li,
.r_floor_3 .r_fl_info li {
  padding: 20px 0 10px;
  overflow: hidden;
}

.r_floor_2 .r_fl_info li+li,
.r_floor_3 .r_fl_info li+li {
  padding: 0 0 10px 0;
}

.r_floor_2 .r_fl_info li.end,
.r_floor_3 .r_fl_info li.end {
  text-align: right;
}

.r_floor_2 .r_fl_info li.end label,
.r_floor_3 .r_fl_info li.end label {
  margin-left: 1em;
}

.r_floor_4 .r_fl_info li {
  text-align: center;
  list-style: none;
  padding: 20px 0;
}

.r_floor_4 .r_fl_info img {
  width: 100%;
}

.r_floor_4 .r_fl_info {
  margin-left: 10%;
  width: 80%;
}

.r_floor_4 .r_fl_info .flexslider {
  /*background-color: #f1f0ee;*/
  padding: 20px 0;
}

.r_floor_4 .r_fl_info li {
  padding: 0px 0;
}

.r_floor_4 .r_fl_info li p {
  padding-top: 6%;
}

.flex-direction-nav .flex-nav-prev a {
  background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/project/img_m_index_l.png);
  height: 95px;
  width: 15px;
  left: -25px;
  opacity: 1;
}

.flex-direction-nav .flex-nav-next a {
  background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/project/img_m_index_r.png);
  height: 95px;
  width: 15px;
  right: -25px;
  opacity: 1;
  background-position: right center;
}

.l_left {
  width: 20%;
}

.l_right {
  width: 78%;
}

.nohave_l_left {
  width: 100%;
}

.m_show_title {
  font-size: 300%;
  padding-bottom: 4%;
}


html[lang=en] .m_show_title {
  font-size: 200%;
}


/*html[lang=en] .l_right .info_title{
  font-size: 200%;
}

html[lang=en] div#formtable .info_title{
	font-size: 120%
}
html[lang=en] #formtable table td.label,
html[lang=en] #formtable table td{
	font-size: 80%
}*/




.area_market a {
  background-color: #FFFFFF;
  color: #008fd4;
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  font-size: 160%;
  line-height: 1.4;
  padding: 0 1.5%;
}

.area_market a:hover {
  text-decoration: underline;
}

.area_market .area_1 {
  left: 20%;
  top: 26%;
}

.area_market .area_2 {
  left: 30%;
  top: 58.5%;
}

.area_market .area_3 {
  left: 51.5%;
  top: 28%;
}

.area_market .area_4 {
  left: 51.5%;
  top: 47%;
}

.area_market .area_5 {
  left: 66%;
  top: 16.5%;
}

.area_market .area_6 {
  left: 73%;
  top: 35%;
}

.area_market .area_7 {
  left: 80.5%;
  top: 65.5%;
}


/*--------关于我们-公司介绍-------*/
.project_all ul.nav_p_info li {
  border-bottom: 1px solid #9d9d9e;
  border-top: 1px solid #9d9d9e;

}

.project_all ul.nav_p_info li+li {
  border-top: 0px solid #9d9d9e;
}

.project_all ul.nav_p_info li a {
  color: #000;
  font-size: 150%;
  line-height: 1.8;
}

.project_all ul.nav_p_info li.c008 a {
  color: #008FD4;
}

.l_right .info_title {
  font-size: 200%;
  line-height: 2.8;
}

.l_right .info_title+.info {
  font-size: 120%;
}

.l_right .info_title+.info a.txtde {
  text-decoration: underline;
  color: #000;
  display: block;
  font-size: 120%;
  line-height: 1.8;
}

.info_minute {
  padding: 20px 0 35px;
  font-size: 120%;
}

.info_minute_name {
  padding: 35px 0 0px;
}

.l_right {
  font-size: 120%;
  color: #000;
}

.l_right .info {
  margin-bottom: 10px;
}

.more_info {
  margin-top: 4%;
}

.more_info_mt0 {
  margin-top: 0%;
}

.more_info li {
  border-top: 1px solid #999;
  padding: 2% 0 4%;
}

.more_info li img.fl {
  width: 32%;
  max-height: 149px;
}

.more_info li div.fr {
  width: 61%;
  padding-right: 2%;
}

.more_info li div.w50 {
  width: 50%;
  padding-right: 0%;
}

.more_info li div.fr p {
  font-size: 115%;
}

.more_info li div.fr p.info {
  line-height: 1.6;
  padding: 5px 0;
  color: #000;
  font-size: 95%;
}

.more_info li div.fr p.more_infos_btn {
  font-size: 85%;
  position: relative;
}

.more_info span.more_info_date {
  color: #666;
  position: absolute;
  right: 0;
}

/*--------关于我们-公司介绍  end-------*/
/*--------关于我们-公司介绍详情 start-------*/
.aboutus_main_info {
  border-bottom: 1px solid #999;
  padding-bottom: 4%;
  font-size: 83.3%;
}

.aboutus_main_info.index_dutys {
  padding-bottom: 0%;
}

.aboutus_main_info .title {
  font-size: 200%;
  /*padding-bottom: 20px;*/
}

.aboutus_main_info .info {
  font-size: 120%;
  line-height: 1.6;
}

.aboutus_main_info .info p {
  text-align: justify;
  padding-bottom: 1em;
}

.aboutus_main_info>img {
  width: 80%;
  margin-top: 40px;
}

.AboutUs_Index_BrandAndCulture .info {
  padding: 6% 0 3%;
  border-bottom: 1px solid #999;
  margin-bottom: 3%;
}

/*--------关于我们-公司介绍详情 end ------*/


/*--------关于我们-社会责任2 start-------*/
.index_dutys+ul {
  margin-top: 4%;
  line-height: 1.8;
}


/*--------关于我们-社会责任2 end ------*/

/*--------关于我们-社会责任2 start-------*/
.investor_more_news {
  font-size: 107%;
}

.investor_more_news li {
  padding: 3% 2% 2%;
  background-color: #FFFFFF;
  margin-top: 4%;
  line-height: 1.6;
  border-top: 1px solid #d4d4d4;
}

.investor_more_news li .more {
  padding: 3% 2% 1%;
  cursor: pointer;
}


/*--------关于我们-社会责任2 end ------*/

/*--------关于我们-社会责任2 start-------*/
.Investor_newGongGao ul li {
  padding: 3px 0;
  position: relative;
  overflow: hidden;
}

.vat {
  vertical-align: top;
}

.vat_area {
  margin-left: 5px;
}

.Investor_newGongGao ul li span {
  width: 81%;
  display: inline-block;
}

.fengye {
  padding: 4% 0 0;
  text-align: center;
  color: #000;
}

.fengye a {
  color: #000;
  margin: 0 3px;
}

/*--------关于我们-社会责任2 end ------*/



/*--------关于我们-全球销售网点 start ------*/
.market {
  width: 80%;
  margin: auto;
}

.area_market {
  border-bottom: 1px solid #999;
  position: relative;
}

.img_area_market {
  width: 90%;
  margin: 4% 5% 2%;
}

.shaixuan p {
  font-size: 120%;
}

.shaixuan p a {
  color: #000;
  margin-left: 1%;
}

.shaixuan p a:hover,
.shaixuan p a.active {
  position: relative;
  background: #008fd5;
  color: #fff;
}

.shaixuan p a:hover:after,
.shaixuan p a.active:after {
  position: absolute;
  display: inline-block;
  content: '';
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 5px solid #008fd5;
  bottom: -5px;
  left: -1px;
}

.shaixuan .title_a_z {
  color: #008FD4;
  font-size: 150%;
}

.area_FunHover {
  border-bottom: 1px solid #999;
  margin-bottom: 3%;
  padding-bottom: 3%;
  position: relative;
}

.area_FunHover:last-child {
  border-bottom: 0px solid #999;
}

.shaixuan div label {
  width: auto;
  margin-right: 20px;
  display: inline-block;
  cursor: pointer;
}

.shaixuan div label.active {
  color: #008FD4;
}

.shaixuan div label span {
  display: none;
  padding: 14px 0;

}

.shaixuan div label.active span {
  color: #000;
  display: inline-block;
  left: 0;
  position: absolute;
  top: 22px;
  width: 720px;
  z-index: 11;
}

.shaixuan div label.active em.jt {
  background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/style/styleImg/gp/aboutus/ico_FunHover_iantou.png);
  background-repeat: no-repeat;
  display: inline-block;
  height: 14px;
  width: 15px;
  position: absolute;
  left: 0;
  top: 0;
}

.shaixuan div label span a {
  display: inline-block;
  background-color: #fff;
  padding: 2%;
  width: 96%;
}

.shaixuan_header {
  padding: 2% 0;
}

.title_v_4 {
  color: #148acb;
  font-size: 35px;
}

/*--------关于我们-全球销售网点 end ------*/

/*--------新闻资讯- start-------*/
/**精彩视频[[**/
.newwonvideo .l_right_m_change .more_info {
  margin-top: 0;
}

.newwonvideo .l_right_m_change .more_info .oh .fr a {
  color: #008FD4;
}

.newwonvideo .video {
  background-color: transparent;
  position: relative;
  float: left;
  width: 32%;
}

.newwonvideo .video .video_pic {
  width: 100%;
}

.newwonvideo .video .player {
  left: 38%;
  position: absolute;
  top: 32%;
  transition: all 0.5s ease 0s;
  width: 25% !important;
  cursor: pointer;
}

.newwonvideo .video .player:hover {
  transform: scale(1.1, 1.1);
}

/**精彩视频]]**/

/**精彩资讯[[**/
.newwonvideo .Investor_newGongGao {
  margin-top: -8px;
}

.newwonvideo .Investor_newGongGao .vat {
  display: inline-block;
  float: left;
  font-size: 12px;
  width: 6%;
}

.newwonvideo .Investor_newGongGao ul li a:hover,
.newwonvideo .Investor_newGongGao ul li span a:hover,
.newwonvideo .Investor_newGongGao ul li .fr a:hover {
  color: #008fd5;
}

/**精彩资讯]]**/

/**精彩视频详情[[**/
.newwonvideo .aboutus_main_info {
  border-bottom: 0;
}

.newwonvideo .title {
  color: #000;
}

.newwonvideo .topl {
  margin-top: 30px;
  font-size: 24px;
}

.newwonvideo .info {
  font-size: 15px;
  color: #333;
  margin-bottom: 20px;
}

.newwonvideo .aboutus_main_info .w_a {
  width: 80%;
  display: inline-block;
}

.newwonvideo .aboutus_main_info .w_banner {
  width: 100%;
  max-height: 345px;
  margin-bottom: 36px;
}

.newwonvideo .comments {
  width: 80%;
  display: inline-block;
}

.newwonvideo .comments .submit {
  padding: 2px 50px 4px;
  background: #008fd5;
  float: right;
  font-size: 21px;
  display: inline-block;
  color: #fff;
  border-radius: 8px;
}

.newwonvideo .comments .share {
  display: inline-block;
  text-align: right;
  width: 100%;
  margin-top: 16px;
  font-size: 14px;
  margin-bottom: 1em;
}

.newwonvideo .comments .share a {
  width: 22px;
  height: 22px;
  display: inline-block;
  margin: 0 4px;
  cursor: pointer;
  vertical-align: middle;
  margin-bottom: 3px;
}

.newwonvideo .comments .share .praise {
  background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/share.png);
  opacity: 1;
  background-position: 0 -22px;
}

.newwonvideo .comments .share .praise.praise_active {
  background-position: 0 0;
}

.newwonvideo .comments .share .sina {
  background-position: -38px 0px;
  background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/share.png);
}

.newwonvideo .comments .share .wechat {
  background-position: -75px 0px;
  background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/share.png);
}

.newwonvideo .comments .share .in {
  background-position: -112px 0px;
  background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/share.png);
}

.newwonvideo .comments .share .en_b {
  background-position: -150px 0px;
  background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/share.png);
}

.newwonvideo .comments .share .en_f {
  background-position: -192px 0px;
  background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/share.png);
}

.newwonvideo .comments textarea {
  padding: 1%;
  resize: none;
  overflow: auto;
  width: 98%;
  margin-bottom: 12px;
  font-size: 14px;
}

.newwonvideo .comments .m_show {
  display: none;
}

/** 视频切换效果**/
.newwonvideo .video_exi {
  max-width: 735px;
  height: 350px;
  margin-bottom: 15px;
}

.newwonvideo .video_exi .video {
  width: 100%;
}

.newwonvideo .video_exi .video .video_pic {
  max-height: 330px;
}

.newwonvideo .video_exi .video .player {
  top: 40%;
  left: 46%;
  width: auto !important;
}

.newwonvideo .flex-control-nav {
  bottom: -20px;
  text-align: right;
  right: 35px;
  font-size: 0;
  text-indent: -9999em;
}

.newwonvideo .flex-direction-nav {
  display: none;
}

.magazine .flex-direction-nav {
  display: block;
}

/**精彩视频详情]]**/

/** 公司刊物 [[ **/
.company_mag_list {
  margin-top: 20px;
}

.company_mag_list li {
  position: relative;
  border-top: 1px solid #999;
  padding: 10px 0 10px 0px;
  overflow: hidden;
}

.company_mag_list li:after {
  content: '';
  display: inline-block;
  clear: both;
}

.cm_img {
  width: 26%;
  float: left;
}

.cm_img.tac {
  text-align: center;
}

.cm_txt {
  font-size: 15px;
  width: 74%;
  box-sizing: border-box;
  float: right;
  padding-left: 2%;
}

.cm_txt .title {
  color: #008fd5;
  padding-bottom: 10px;
  font-size: 15px;
}

.cm_txt p {
  padding-bottom: 1em;
  line-height: 1.5;
}

.cm_txt a {
  color: #008fd5;
}

/* more */
.cm_mag_list_filter {
  border-top: 1px solid #999;
  font-size: 18px;
  color: #008fd5;
  margin-top: 20px;
  padding: 20px 0;
}

.cm_mag_list_filter span {
  float: left;
  margin-right: 40px;
}

.cm_mag_list_filter .selectionBox {
  float: left;
  width: 150px;
  margin: 0;
}

.cm_mag_list_filter .selectionBox .selectArea {
  width: 100%;
}

.cm_mag_list {
  margin: 0 -5px;
  overflow: hidden;
}

.cm_mag_list li {
  display: inline-block;
  width: 18%;
  margin: 0 1% 20px;
  height: 260px;
  text-align: center;
  float: left;
}

.cm_mag_list li img {
  width: 100%;
  height: 210px;
  max-width: 150px;
  margin-bottom: 10px;
}

.cm_mag_list a {
  color: #008fd5;
  font-size: 14px;
  line-height: 2;
}

/* detail */
.mag_show {
  margin: 10px 0;
  border-bottom: 1px solid #999;
  padding-bottom: 15px;
}

.mag_show .pcOnly {
  font-size: 15px;
}

.mag_show .pcOnly .mag_img {
  width: 150px;
  height: 210px;
  float: left;
  margin: 0 20px 0 5%;
}

.mag_show .blue,
.mag_show a {
  color: #008fd5;
}

.mag_title {
  font-size: 18px;
  margin: 10px 0;
  padding-right: 163px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.mag_no {
  margin: 0 0 20px 0;
}

.mag_more {
  position: absolute;
  right: 70px;
  top: 40px;
}

.mag_txt {
  position: relative;
}

p.mag_more_title,
ul.mag_more_list {
  font-size: 15px;
}

p.mag_more_title.blue,
ul.mag_more_list.blue a,
ul.mag_more_list em {
  color: #008fd5;
}

ul.mag_more_list {
  margin: 0 0 30px 0;
}

ul.mag_more_list a {
  color: #000;
  display: inline-block;
  height: 20px;
  overflow: hidden;
  width: 68%;
  line-height: 1.2;
}

ul.mag_more_list li {
  position: relative;
  padding: 2px 0;
  overflow: hidden;
}

ul.mag_more_list li .gray {
  float: right;
  width: 30%;
  color: #999;
}

.mag_list {
  margin-left: 5%;
}

/** 公司刊物 ]] **/


/* 法律声明 start */
.Law_Acknowledge {
  width: 88%;
  float: none;
}

.Law_Acknowledge p {
  font-size: 15px;
  padding-bottom: 20px;
  line-height: 1.8;
}

.Law_Acknowledge p.other {
  padding-bottom: 0px;
}

/* 法律声明 end */

/* 联系我们 start */
.contact_us>.info {
  width: 75%;
  max-width: 970px;
  margin: auto;
  font-size: 18px;
}

.contact_us .change_p {
  font-size: 14px;
}

.change_btn li {
  width: 24%;
  float: left;
  text-align: center;
  background-color: #fff;
  border-top: 1px solid #999999;
  line-height: 48px;
  margin: 16px 5px 0;
  cursor: pointer;
  height: 48px;
  overflow: hidden;
}

.change_btn li+li+li+li {
  margin-right: 0;
}

.change_btn li+li+li+li+li {
  margin-left: 0;
  margin-right: 5px;
}

.change_btn li+li+li+li+li+li {
  margin-left: 5px;
  margin-right: 5px;
}




.change_btn li+li+li+li+li+li+li+li {
  margin-right: 0;
}

.change_btn li+li+li+li+li+li+li+li+li {
  margin-left: 0;
  margin-right: 5px;
}

.change_btn li+li+li+li+li+li+li+li+li+li {
  margin-left: 5px;
  margin-right: 5px;
}

.change_btn li.active {
  border-top-color: #008FD4;
  color: #008FD4;
}

.change_btn li.start {
  margin-left: 0;
}

.change_btn li.end {
  margin-right: 0;
}

.change_btn {
  clear: both;
  overflow: hidden;
  position: relative;
}

.change_info {
  clear: both;
  margin-top: 30px;
}

.change_info li {
  display: none;
  border-top: 1px solid #008FD4;
  background-color: #fff;
  padding: 2% 4%;
}

.change_info li.active {
  display: block;
}

.chazhaofenzhi {
  font-size: 24px;
  margin-top: 50px;
  margin-bottom: 30px;
}

.chazhao_city {
  position: relative;
}

.shaixuan {
  font-size: 12px;
  clear: both;
  /* display: ; */
}

.chazhao_city li {
  width: 50%;
  float: left;
}

.chazhao_city li>div {
  height: 36px;
  background-color: #FFFFFF;
  position: relative;
  width: 96%;
  margin-top: 12px;
}

.icon_input_right {
  width: 12px;
  height: 21px;
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 15px;
  background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/style/styleImg/gp/aboutus/icon_input_right.jpg);
}

/* 联系我们 end */

/* 意见与建议  end */
.Feedback ul {
  position: relative;
  margin-top: 20px;
}

.Feedback ul li {
  width: 100%;
  position: relative;
  margin: 8px 0;
  clear: both;
  height: 40px;
}

.Feedback .selectionBox .selectVal {
  height: 30px;
  line-height: 30px;
}

.Feedback .selectionBox .selectNav {
  top: 6px;
}

.Feedback ul li label.red {
  margin-left: 0.5%;
}

.Feedback ul li div.left {
  width: 100px;
  float: left;
  height: 50px;
  line-height: 18px;

}

.Feedback ul li div.right {
  float: left;
  width: 60%;
  margin: auto;
}

.Feedback ul li.first div.right input {
  padding: 0 0 0 2%;
  width: 30%;
  box-sizing: border-box;
}

.Feedback .ico_down {
  background-image: url("../../../../china/404.html");
  display: inline-block;
  height: 30px;
  left: 30%;
  margin-left: -30px;
  position: absolute;
  top: 0;
  width: 30px;
}

.right_info_select {
  border: 0 none;
  display: inline-block;
  height: 30px;
  left: 0;
  margin: 0;
  opacity: 0;
  padding: 0 0 0 2%;
  position: absolute;
  top: 0;
  width: 30%;
}

.Feedback ul li div.right input {
  width: 66%;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
}

.Feedback ul li div.right textarea {
  overflow-x: hidden;
  min-width: 100%;
  max-width: 100%;
  width: 100%;
  min-height: 123px;
  max-height: 123px;
  resize: none;
}

.Feedback ul li div.right input.btn_Feedback {
  background-color: #008fd5;
  color: #FFFFFF;
  width: auto;
  float: right;
  border-radius: 10px;
  height: 40px;
  padding: 0 55px;
  cursor: pointer;
  font-size: 1.1rem;
  margin-top: 20px;
}

/* 意见与建议  end */

/* 网站地图  Start */
.web_area {}

.web_area_info.left {
  margin-right: 1%;
  margin-left: 0%;
}

.web_area_info {
  width: 49%;
  float: left;
  margin-bottom: 20px;
  margin-left: 1%;
  margin-right: 0%;
}

.web_area_info.info_more ul.info {
  height: 574px;
}

.web_area_info p.titles {
  font-size: 18px;
  color: #0099cc;
  text-indent: 12px;
}

.web_area_info ul {
  background-color: #FFFFFF;
  border-top: 1px solid #999999;
  font-size: 14px;
  height: 263px;
}

.web_area_info ul li {
  margin-bottom: 20px;
  position: relative;
  padding-left: 10px;
  font-size: 14px;
}

.web_area_info ul li span {
  position: relative;
  display: inline-block;
  padding-left: 55px;
  padding-top: 20px;
  width: 100%;
  box-sizing: border-box;
}

.web_area_info ul li span label {
  position: absolute;
  top: 0;
  left: 3px;
}

.web_area_info ul li span a {
  margin-left: 1%;
  margin-right: 3%;
  color: #000;
}

.ico_web_area_right {
  width: 7px;
  height: 7px;
  display: inline-block;
  background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/style/styleImg/gp/aboutus/ico_web_area_right.png);
  vertical-align: middle;
  position: absolute;
  left: 5px;
  top: 8px;
}

/* 网站地图  end */

/*手机端 Start*/


@media only screen and (max-width:1280px) {
  .web_area_info ul li span a {
    margin-right: 1%;
  }

  .web_area_info ul {
    font-size: 13px;
  }
}

@media only screen and (max-width:1100px) {
  .web_area_info ul {
    font-size: 12px;
  }
}

@media only screen and (max-width:940px) {
  .web_area_info ul li span a {
    margin-left: 1px;
    margin-right: 1px;
  }

  .web_area_info ul {
    font-size: 11px;
  }
}

@media only screen and (max-width:768px) {
  .area_market a {
    font-size: 200%;
  }

  .shaixuan div label span a {
    font-size: 140%;
  }

  .l_right_m_change p.info_minute_name {
    font-size: 250%;
  }

  .newwonvideo .Investor_newGongGao .vat {
    font-size: 27.6px;
  }

  .l_right_m_change p {
    /*font-size: 222.2%;*/
    line-height: 1.6 !important;
    font-size: 18px !important;
    color: #464646;
  }

  /*-------产品首页------*/
  .project_all {
    /*background-color: #f4f4f4;*/
    margin: auto;
    /*max-width: 688px;*/
    overflow: hidden;
    padding: 50px 4%;
    width: 92%;
  }

  .floor .fl_title {
    font-size: 320%;
  }

  .floor .fl_title img {
    width: 10%;
  }

  .project_all>.left {
    float: none;
    margin-right: 0;
    width: 100%;
  }

  .fl_info .info_img {
    height: 314px;
    padding-top: 10px;
    width: 100%;
  }

  .fl_info img+.txt_info {
    width: 100%;
    padding-top: 10px;
    float: right;
  }

  .fl_info .txt_info {
    float: none;
    padding-top: 10px;
    width: 100%;
  }

  .fl_info .txt_info ul {
    overflow: hidden;
    position: relative;
  }

  .fl_info .txt_info li.first {
    font-size: 265%;
    line-height: 1.2;
    width: 100%;
    padding: 0 0 30px 0;
  }

  .fl_info .txt_info li.first p.c008 {
    font-size: 110%;
  }

  .fl_info .txt_info li {
    font-size: 230%;
    width: auto;
    padding: 0 2%;
  }

  .fl_info .txt_info li.end {
    display: none;
  }


  .project_all>.right {
    float: none;
    width: 100%;
    max-width: 100%;
  }

  .r_floor .r_fl_info {
    font-size: 230%;
  }

  .r_floor_2 .r_fl_info span,
  .r_floor_3 .r_fl_info span {
    display: inline-block;
    float: left;
  }


  .r_fl_title {
    width: 100% !important;
    font-size: 291%;
    height: auto;
  }

  .r_fl_title .m_show {
    line-height: 1.2;
  }

  .r_floor_4 .r_fl_info {
    margin-left: 25%;
    width: 50%;
  }

  .r_floor_4 .r_fl_info .flexslider {
    /*background-color: #f1f0ee;*/
    padding: 20px 0;
  }

  .r_floor_4 .r_fl_info li {
    padding: 0px 0;
  }

  .r_floor_4 .r_fl_info li p {
    padding-top: 6%;
  }

  .flex-direction-nav .flex-nav-prev a {
    background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/project/img_m_index_l.png);
    height: 95px;
    width: 38px;
    left: -35%;
  }

  .flex-direction-nav .flex-nav-next a {
    background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/project/img_m_index_r.png);
    height: 95px;
    width: 38px;
    right: -35%;
  }

  .project_all>.right {
    margin-top: 60px;
  }

  .l_right.fr {
    width: 100%;
    float: none;
  }

  .l_right .info_title {
    font-size: 266%;
  }

  /*关于我们*/
  .more_info li {
    border-top: 0px solid #999;
    font-size: 250%;
  }

  .l_right_m_change p.c008 {
    color: #488bc8;
  }

  .more_info li div.fr p.info {
    font-size: 76%;
    color: #4c4746;
  }

  /* 关于我们详情 */
  .aboutus_main_info .title {
    color: #008FD4;
    /* font-size: 300%; */
  }

  .aboutus_main_info .info {
    /* font-size: 266%; */
    color: #464646;
  }

  .aboutus_main_info>img {
    width: 100%;

  }

  /*社会责任*/
  .more_info li div.w50 {
    width: 100%;
    margin-bottom: 2%;
    padding-bottom: 4%;
  }

  .more_info li div.w50+div.w50 {
    padding-bottom: 0;
    margin-bottom: 0;
  }

  .more_info li div.fr p {
    font-size: 85%;
    line-height: 1.2;
    color: #488bc8;
    max-height: 74px;
    overflow: hidden;
  }

  .more_info li div.fr p.info {
    font-size: 70%;
    color: #4c4746;
  }

  .more_info li div.fr p.info .m_show {
    max-height: 121px;
    overflow: hidden;
  }

  .Index_Duty_nav {
    clear: both;
    overflow: hidden;
    position: relative;
  }

  .Index_Duty_nav li {
    float: left;
    padding: 0 4% 0 0;
    font-size: 180%;
  }

  /*品牌与企业文化*/
  .AboutUs_Index_BrandAndCulture .info {
    font-size: 222%;
    color: #464646;
  }

  .AboutUs_Index_BrandAndCulture ul {
    padding-bottom: 4%;
  }

  .AboutUs_Index_BrandAndCulture ul li {
    width: 33.333%;
    float: left;
    text-align: center;
    font-size: 194%;
  }

  /*投资者关系*/
  .Investor .m_show_title+p {
    font-size: 222%;
  }

  .Investor .xianxi_btn {
    text-align: right;
    font-size: 243%;
    padding: 3% 4% 1%;
  }

  .Investor p {
    font-size: 207%;
  }

  .Investor p.more {
    text-align: right;
    font-size: 226%;
    padding: 0% 2% 0%;
  }

  .Investor p.news_title {
    font-size: 227%;
  }

  .Investor p .m_show {
    color: #008ED7;
    margin-right: 2%;
    font-size: 18px;
    vertical-align: middle;
  }

  .investor_more_news li {
    background-color: #f1f0ee;
    border-top: 0px solid #d4d4d4;
  }

  /*最新公告*/
  .Investor_newGongGao ul li label.vat {
    vertical-align: super;
  }

  .Investor_newGongGao ul li label.fr {
    display: none;
  }

  .Investor_newGongGao ul li span {
    display: inline-block;
    float: left;
    font-size: 188%;
    width: 94%;
  }

  .Investor_newGongGao ul li span a {
    color: #464646;
  }

  .Investor_newGongGao .titleall {
    font-size: 291%;
    color: #008FD4;
    margin-bottom: 2%;
  }

  .Investor_newGongGao ul {
    margin-bottom: 6%;
    width: 100%;
  }

  .Investor_newGongGao ul li.more {
    text-align: right;
    font-size: 243%;
  }

  .border_b_1 {
    border-bottom: 0 solid;
  }

  /*--------新闻资讯- start-------*/
  /**精彩视频[[**/
  .newwonvideo .video {
    width: 100%;
  }

  /*.newwonvideo .video .player{ width: auto !important; position: absolute; top: 45px; left: 38%;}*/
  .newwonvideo .more_info li div.fr {
    float: none;
    padding-top: 10px;
    width: 100% !important;
  }

  /*.newwonvideo .video .video_pic { height: 310px !important; padding: 10px 0;max-height: 310px !important;}*/
  /*.newwonvideo .video .player { width: auto !important;position: absolute;top: 150px;left: 280px;}*/
  .newwonvideo .more_info li div.fr p {
    font-size: 35px;
    width: 100%;
  }

  .newwonvideo .more_info li div.fr p .m_show {
    font-size: 30px;
    width: 100%;
  }

  /**精彩视频]]**/

  /**精彩资讯[[**/
  .newwonvideo .Investor_newGongGao {
    margin-top: -8px;
  }

  /**精彩资讯]]**/

  /**精彩视频详情[[**/
  .newwonvideo .comments .share a {
    width: 60px;
    height: 55px;
    display: inline-block;
    margin: 0 4px;
    cursor: pointer;
    vertical-align: middle;
    margin-bottom: 3px;
    font-size: 30px;
    line-height: 55px;
  }

  .newwonvideo .comments .share a.submit {
    padding: 0 20px !important;
    min-width: 100px;
    text-align: center;
  }

  .newwonvideo .comments .share .praise {
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/mshare.png) 190px 0px;
    opacity: .4;
  }

  .newwonvideo .comments .share .praise.praise_active {
    background-position: 190px 0;
    opacity: 1;
  }

  .newwonvideo .comments .share .sina {
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/mshare.png) 3px 0px;
  }

  .newwonvideo .comments .share .wechat {
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/mshare.png)-63px 0px;
  }

  .newwonvideo .comments .share .in {
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/mshare.png) -127px 0px;
  }

  .newwonvideo .comments .share .fR {
    display: inline-block;
    width: 56%;
  }

  .newwonvideo .aboutus_main_info .w_a {
    margin-top: 20px;
    width: 100%;
    display: inline-block;
  }

  .newwonvideo .comments {
    width: 100%;
    display: inline-block;
  }

  .newwonvideo .comments .fz28px {
    font-size: 28px;
  }

  .newwonvideo .comments .m_show {
    display: block;
  }

  .newwonvideo .comments .p_show {
    display: none;
  }

  .newwonvideo .comments .share {
    margin-bottom: 95px;
  }

  .newwonvideo .comments .submit {
    padding: 2px 55px 4px;
  }

  .newwonvideo .comments textarea {
    height: 92px;
  }

  .newwonvideo .comments .share .en_b {
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/mshare.png)-250px 0px;
  }

  .newwonvideo .comments .share .en_f {
    background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/asserts/global/images/group/mshare.png) -316px 0px;
  }

  .comments textarea {
    font-size: 24px !important;
  }

  /**精彩视频详情]]**

/** 视频切换效果**/
  .newwonvideo .video_exi {
    width: 100%;
    height: 342px;
  }

  .newwonvideo .video_exi .video {
    width: 100%;
  }

  .newwonvideo .video_exi .video .video_pic {
    max-height: 330px;
  }

  .newwonvideo .video_exi .video .player {
    top: 40%;
    left: 45%;
  }

  .newwonvideo .flex-control-nav {
    display: none;
  }

  .newwonvideo .flex-direction-nav {
    display: block;
  }

  .newwonvideo .videosSlider .flex-prev {
    display: block;
  }

  .newwonvideo .flex-direction-nav .flex-nav-prev a {
    left: -20%;
    text-indent: -9999em;
  }

  .newwonvideo .flex-direction-nav .flex-nav-next a {
    right: -20%;
    text-indent: -9999em;
    font-size: 0;
  }

  .newwonvideo .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }

  .newwonvideo .flex-direction-nav .flex-prev {
    left: -50px;
  }

  .newwonvideo .flex-direction-nav a {
    top: 42%;
  }

  /*--------新闻资讯- end ------*/

  /** 公司刊物 [[ **/
  .company_mag_list {
    max-height: none;
    overflow-y: auto;
    margin-top: 20px;
  }

  .company_mag_list li {
    position: relative;
    border-top: 0px solid #999;
    padding: 10px 0 30px 0;
  }

  .company_mag_list li:after {
    content: '';
    display: inline-block;
    clear: both;
  }

  .cm_img {
    width: 100%;
    margin-bottom: 20px;
    float: none;
  }

  .cm_img img {
    width: 100%;
  }

  .cm_txt {
    font-size: 24px;
    float: none;
    width: 100%;
    padding-left: 0;
  }

  .cm_txt .title {
    color: #008fd5;
    padding-bottom: 10px;
    font-size: 24px;
  }

  .cm_txt p {
    padding-bottom: 1em;
    line-height: 1.5;
  }

  .cm_txt a {
    color: #008fd5;
    float: right;
    font-size: 24px;
  }

  /* more */
  .cm_mag_list_filter {
    border-top: 1px solid #999;
    font-size: 30px;
    color: #008fd5;
    margin-top: 20px;
    padding: 20px 0;
  }

  .cm_mag_list_filter span {
    float: left;
    margin-right: 40px;
  }

  .cm_mag_list_filter .selectionBox .selectVal {
    font-size: 20px;
  }

  .cm_mag_list_filter .selectionBox {
    float: right;
    width: 230px;
    margin: 0;
  }

  .cm_mag_list_filter .selectionBox .selectArea {
    width: 100%;
  }

  .cm_mag_list {
    margin: 0 -15px;
    max-height: 2450px;
    overflow: hidden;
  }

  .cm_mag_list li {
    display: inline-block;
    width: 240px;
    height: 390px;
    text-align: center;
    margin: 0 15px 20px;
  }

  .cm_mag_list li:nth-child(2n) {
    float: right;
  }

  .cm_mag_list li:nth-child(2n+1) {
    float: left;
  }

  .cm_mag_list li img {
    width: 100%;
    height: 335px;
    max-width: 100%;
    margin-bottom: 10px;
  }

  .cm_mag_list a {
    color: #008fd5;
    font-size: 22px;
    line-height: 2;
  }

  /* detail */
  .mag_show {
    border-bottom: none;
  }

  .magSlider {
    width: 270px;
    float: left;
    background: transparent;
  }

  .magSlider div {
    padding: 0 30px;
  }

  .mag_title {
    font-size: 26px;
    margin: 10px 0;
  }

  .mag_no {
    margin: 0 0 0px 0;
  }

  .mag_more {
    position: relative;
    right: auto;
    top: 0;
  }

  .mag_txt {
    position: relative;
    font-size: 26px;
  }

  .mag_txt p,
  .mag_link,
  .mag_more {
    height: 39px;
    overflow: hidden;
    padding-right: 0;
  }

  p.mag_more_title,
  ul.mag_more_list {
    font-size: 26px;
  }

  /** 公司刊物 ]] **/

  /** 公司刊物详情 [[ **/
  .title.mob_blue {
    color: #008FD4 !important;
    font-size: 300% !important;
  }

  /** 公司刊物详情 ]] **/








  /*全球销售网点*/

  .market {
    width: 100%;
  }

  .area_market {
    border-bottom: 1px solid #999;
    margin-left: -6%;
    width: 112%;
  }

  .img_area_market {
    margin: 3% 8% 3%;
    width: 84%;
  }

  .area_market label {
    font-size: 130%;
    line-height: 1.4;
    padding: 0 1.5%;
  }

  .area_market .area_1 {
    left: 22%;
    top: 26%;
  }

  .area_market .area_2 {
    left: 32%;
    top: 58.5%;
  }

  .area_market .area_3 {
    left: 51.5%;
    top: 28%;
  }

  .area_market .area_4 {
    left: 51.5%;
    top: 47%;
  }

  .area_market .area_5 {
    left: 65%;
    top: 16.5%;
  }

  .area_market .area_6 {
    left: 71.5%;
    top: 35%;
  }

  .area_market .area_7 {
    left: 79%;
    top: 65.5%;
  }

  .shaixuan p {
    font-size: 21px;
  }

  .shaixuan .title_a_z {
    font-size: 32px;
  }

  .fz150.area_FunHover {
    font-size: 32px;
  }

  .shaixuan div label.active span {
    font-size: 18px;
  }

  .shaixuan div label {
    margin-right: 8%;
    height: 48px;
  }

  /* 法律声明 */
  .footer_title_change .titleall {
    font-size: 32px;
    color: #008acf;
    height: 80px;
    line-height: 60px;

  }

  .Law_Acknowledge p {
    font-size: 32px;
    line-height: 1.3 !important;
  }

  .Feedback {
    font-size: 32px;
    word-break: break-all;
  }


  .Feedback ul li div.left {
    float: none;
    font-size: 32px;
    color: #008acf;
    width: 100%;
    height: 40px;
    line-height: 40px;
  }

  .Feedback ul li div.left label {
    display: inline-block;
    float: right;
    line-height: 0.6;
    margin-top: 20px;
  }

  .Feedback ul li div.right {
    float: none;
    font-size: 32px;
    width: 100%;
    min-height: 76px;
    height: auto;
  }

  .Feedback ul li {
    height: auto;
  }

  .selectionBox .selectArea {
    margin: 12px 0;
    height: 52px;
    line-height: 52px;
  }

  .Feedback .selectionBox .selectVal {
    height: 52px;
    line-height: 52px;
  }

  .Feedback .selectionBox .selectNav {
    top: 18px;
  }

  .Feedback ul li.first div.right input {
    width: 96%;
  }

  .Feedback ul li div.right input {
    width: 96%;
    height: 52px;
    line-height: 52px;
    margin: 2% 0;
  }

  .Feedback ul li div.right textarea {
    margin: 2% 0;
  }

  .Feedback ul li:last-child div.left {
    display: none;
  }

  .Feedback ul li div.right input.btn_Feedback {
    margin: 0;
    line-height: 2.5;
    height: auto;
    background-image: none;
    -webkit-appearance: none;
  }


  /*联系我们*/

  .contact_us .titleall {
    font-size: 35px;
    color: #008acf;
    height: 80px;
    line-height: 60px;

  }

  .contact_us .change_p {
    font-size: 32px;
    color: #008acf;
  }

  .contact_us>.info {
    font-size: 32px;
    margin: auto;
    width: 100%;
  }

  .change_btn li.m_show {
    border: 0px none;
    border-top: 1px solid #008fd4;
    display: block;
  }

  .change_btn li.m_show+li {
    border-top: 1px solid #999999;
  }

  .change_btn li {
    font-size: 36px;
    background-color: #fff;
    border: 0px solid #999999;
    border-top: 0px none;
    cursor: pointer;
    float: left;
    line-height: 87px;
    margin: 0;
    height: 87px;
    text-align: center;
    width: 48% !important;
    border-top: 1px solid #999999;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .change_btn li:nth-child(odd) {
    margin-right: 2%;
  }

  .change_btn li:nth-child(even) {
    margin-left: 2%;
  }

  .change_info li {
    font-size: 24px;
  }

  .change_btn li.active {
    border-top-color: #008fd4;
    border-top: 1px solid #008fd4;
  }

  .chazhaofenzhi {
    font-size: 32px;
  }

  .chazhao_city li {
    width: 100%;
  }

  .chazhao_city li div {
    margin-bottom: 12px;
  }

  .chazhao_city {
    margin-bottom: 20px;
  }



  /* 网站地图 */
  .web_area_info {
    width: 100%;
    margin: 0;
  }

  .web_area_info.left {
    margin: 0;
  }

  .web_area .titleall {
    font-size: 35px;
    padding-bottom: 30px;
  }

  .web_area_info p.titles {
    font-size: 32px;
    text-indent: 0px;
    color: #008FD4;
  }

  .ico_web_area_right {
    width: 16px;
    height: 16px;
    background-size: 100%;
    top: 10px;
  }

  .web_area_info ul li span label {
    left: 10px;
    font-size: 24px;
  }

  .web_area_info ul {
    font-size: 32px;
    height: auto;
  }

  .web_area_info ul li span a {
    font-size: 24px;
    margin-right: 3%;
    margin-left: 26px;
    display: inline-block;
  }

  .web_area_info.info_more ul.info {
    height: auto;
  }



  .magSlider.flexslider .flex-direction-nav .flex-nav-prev a.flex-prev {
    left: 0;
  }

  .magSlider.flexslider .flex-direction-nav .flex-nav-next a.flex-next {
    right: 0;
  }

  .floor .fl_title.ed_fl_title {
    color: #008fd5;
    display: block !important;
    border-bottom: 0 none;
    padding-bottom: 6px;
  }

  .web_area_info ul li span label {
    top: 0;
    left: 15px;
  }

  .ico_web_area_right {
    top: 10px;
  }
}


.cm_txt a {
  margin-right: 5px;
}


.cm_mag_list a {
  line-height: 1;
  display: block;
}

.cm_mag_list a label {
  display: inline-block;
  max-height: 28px;
  width: 100%;
  overflow: hidden;
  position: relative;
}

@media only screen and (max-width: 769px) {
  ul.mag_more_list a {
    height: 35px;
    width: 100%;
  }

  .cm_mag_list a label {
    max-height: 22px;
  }

  .newwonvideo .video .player {
    left: 45%;
    position: absolute;
    top: 40%;
    transition: all 0.5s ease 0s;
    width: 10% !important;
    cursor: pointer;
  }
}


.selectionBox {
  margin: 0;
}

.selectionBox .selectVal {
  height: 30px;
  line-height: 30px;
}

.selectionBox .selectNav {
  top: 6px;
}

@media only screen and (max-width: 769px) {
  .Feedback ul li {
    height: auto;
  }

  .selectionBox .selectArea {
    height: 52px;
    line-height: 52px;
    margin: 0;
  }

  .selectionBox .selectVal {
    height: 52px;
    line-height: 52px;
  }

  .selectionBox .selectNav {
    top: 18px;
  }
}

.chazhao_city .selectArea {
  height: 100%;
  width: 100%;
}

.chazhao_city .selectionBox .selectVal {
  height: 36px;
  line-height: 36px;
}


.chazhao_city .selectionBox .selectNav {
  top: 9px;
}

.fixed_Feedback {
  font-size: 125%;
  color: #000;
}